<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include layout="@layout/include_title" />

    <cn.bingoogolapple.bgabanner.BGABanner
        android:id="@+id/bga_banner"
        style="@style/BannerDefaultStyle"
        android:layout_height="210dp"
        android:layout_centerInParent="true"
        app:banner_placeholderDrawable="@mipmap/bg_placeholder"
        app:banner_transitionEffect="depth" />


        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recyclerView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="16dp"
            android:overScrollMode="never"
            android:scrollbars="none" />
</LinearLayout>